Bug 203690 - Errors using USB DVB HDTV tuner.
Errors using USB DVB HDTV tuner.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-23 03:38 EDT by Steven Haigh
Modified: 2008-05-06 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:46:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Haigh 2006-08-23 03:38:06 EDT
Description of problem:
When tuning a usb htdv tuner using the dvb_usb_dtt200u module, after a while of
playback, the data stream gets very jumpy. dmesg reports hundreds of the
following error "dvb-usb: recv bulk message failed: -75". Unloading the
dvb_usb_dtt200u modules using rmmod, then reloading it using modprobe fixes this
issue temporarily.

Version-Release number of selected component (if applicable):
2.6.17-1.2573.fc6 and below.

How reproducible:
Every time.

Steps to Reproduce:
1. Plug in DVB adapter.
2. Tune a few stations using VLC.
3. Change tuning until output stutters.
4. rmmod dvb_usb_dtt200u
5. modprobe dvb_usb_dtt200u
6. tune adapter again.
7. playback resumes as per normal for a while.

DVB tuner details as per dmesg:
dvb-usb: found a 'WideView/Yuan/Yakumo/Hama/Typhoon DVB-T USB2.0 (WT-200U)' in
warm state.
dvb-usb: will use the device's hardware PID filter (table count: 15).
dvb-usb: schedule remote query interval to 300 msecs.
dvb-usb: WideView/Yuan/Yakumo/Hama/Typhoon DVB-T USB2.0 (WT-200U) successfully
initialized and connected.
Comment 1 Steven Haigh 2006-08-23 03:40:44 EDT
Filtering a bit further, it looks like the following happens error wise:

dvb-usb: recv bulk message failed: -110 (x 2)
dvb-usb: recv bulk message failed: -75 (x 18)
dvb-usb: bulk message failed: -110 (1/0)
dvb-usb: recv bulk message failed: -110
dvb-usb: recv bulk message failed: -75 (x 17)
dvb-usb: bulk message failed: -110 (1/0)
dvb-usb: recv bulk message failed: -75 (x many, many. Probably over 100 entries)
Comment 2 David Lawrence 2006-09-05 11:14:25 EDT
Reassigning to correct owner, kernel-maint.
Comment 3 Bug Zapper 2008-04-03 14:01:11 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 20:45:59 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.